varying vec2	t0,t1,t2;
uniform float 	ofs;

void main()
{
	gl_Position = ftransform();

	t0=gl_MultiTexCoord0.xy;

	t1.x=gl_MultiTexCoord0.x-ofs;
	t1.y=gl_MultiTexCoord0.y;

	t2.x=gl_MultiTexCoord0.x+ofs;
	t2.y=gl_MultiTexCoord0.y;

	/*t3.x=gl_MultiTexCoord0.x+0.008;
	t3.y=gl_MultiTexCoord0.y;

	t4.x=gl_MultiTexCoord0.x+0.016;
	t4.y=gl_MultiTexCoord0.y;*/
}